* PACKAGE NX8NZ4  !" 格子点数 (nx8nz4)
*
*"  [HIS]  95/08/10(takepiro) 2 次元 Boussinesq モデル版
*
      INTEGER     NX           !" 水平方向内部領域格子点数
      INTEGER     NZ           !" 鉛直方向内部領域格子点数
      INTEGER     NWORK        !" ワーク領域大きさ	
*
      PARAMETER ( NX = 8 , 
     &	          NZ = 4 ,
     &            NWORK = (NX+2) * (NZ+2) * 5 )
